/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/*
test
*/

.banner-traffic .fusion-column-wrapper{
	 	max-width: 1050px;
		margin-left:auto;
		margin-right:auto;
}
.tag-traffic .traffic-icon .fusion-column-wrapper span{
	background: #F2F2F2;
    width: 85px;
    height: 85px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-around;
    border-radius: 50%;
}
.traffic-icon .fusion-column-wrapper .fusion-text{
	text-align: center;
}
.tag-traffic{
	background: #E5E5E5 !important;
}
.block-icon >.fusion-column-wrapper{
	display: flex;
}
.block-icon {
    max-width: 1050px;
    margin-left: auto !important;
    margin-right: auto !important;
	box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.05);
}
.block-icon .fusion-column-wrapper .fusion-builder-row .fusion-column-wrapper{
	    display: flex;
    flex-direction: column;
    align-items: center;
}
.traffic-icon {
    margin-bottom: 0 !important;
}
.section-injured {
    max-width: 1050px;
    margin-left: auto !important;
    margin-right: auto !important;
}

element.style {
    width: 66.666666666667%;
    width: calc(66.666666666667% - ( ( 4% ) * 0.66666666666667 ) );
    margin-right: 4%;
    margin-top: 0px;
    margin-bottom: 30px;
}
.injured-left {
    box-shadow: 0px 4px 24px rgb(0 0 0 / 5%);
}
.what-should >.fusion-column-wrapper{
	    margin-bottom: 43px;
}
    